<%
dim Lang_SelectValue(47)
Lang_SelectValue(1) = "添加筛选属性"
Lang_SelectValue(2) = "编辑筛选属性"
Lang_SelectValue(3) = "更新筛选属性，ID"
Lang_SelectValue(4) = "删除筛选属性，ID"
Lang_SelectValue(5) = "请填写属性名称！"
Lang_SelectValue(6) = "属性添加"
Lang_SelectValue(7) = "属性名称："
Lang_SelectValue(8) = "排序序号："
Lang_SelectValue(9) = "属性编辑"
Lang_SelectValue(10) = "属性名称"
Lang_SelectValue(11) = "序号"
Lang_SelectValue(12) = "操作"
Lang_SelectValue(13) = "在商品添加页面选择对应的属性类别并勾选相应的筛选属性，此功能将使客户更便捷地浏览到所需要的商品信息。"
Lang_SelectValue(14) = "属性值："
Lang_SelectValue(15) = "每行一个属性值，最后一行请不要使用回车"
Lang_SelectValue(16) = "属性值"
Lang_SelectValue(17) = "属性类别："
Lang_SelectValue(18) = "属性类别"
Lang_SelectValue(19) = "属性管理"
Lang_SelectValue(20) = "添加属性类别"
Lang_SelectValue(21) = "编辑属性类别"
Lang_SelectValue(22) = "更新属性类别，ID"
Lang_SelectValue(23) = "删除属性类别，ID"
Lang_SelectValue(24) = "请填写属性类别！"
Lang_SelectValue(25) = "类别添加"
Lang_SelectValue(26) = "类别编辑"
Lang_SelectValue(27) = "所属类别："
Lang_SelectValue(28) = "属性类别"
Lang_SelectValue(29) = "规格"
Lang_SelectValue(30) = "请填写属性值！"
Lang_SelectValue(31) = "属性图片"
Lang_SelectValue(32) = "图片上传："
Lang_SelectValue(33) = "筛选属性"
Lang_SelectValue(34) = "属性值编辑"
Lang_SelectValue(35) = "属性值添加"
Lang_SelectValue(36) = "在商品添加页面选择对应的属性类别并勾选相应的规格属性，此功能用于为商品不同的规格属性细分库存、价格、重量等信息。"
Lang_SelectValue(37) = "点击属性类别，添加、管理下属筛选属性和规格属性。"
Lang_SelectValue(38) = "商品属性"
Lang_SelectValue(39) = "属性类型："
Lang_SelectValue(40) = "文本域"
Lang_SelectValue(41) = "单选"
Lang_SelectValue(42) = "多选"
%>